# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = libmm-glib
pkgbase = modemmanager
pkgver = 1.22.0-1
pkgdesc = ModemManager library
url = https://www.freedesktop.org/wiki/Software/ModemManager/
builddate = 1697302992
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 14694671
arch = aarch64
license = GPL2
license = LGPL2.1
provides = libmm-glib.so=0-64
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = libgio-2.0.so=0-64
makedepend = bash-completion
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
checkdepend = python-dbus
checkdepend = python-gobject
